# Generated by Django 4.1.7 on 2023-03-11 19:49

import django.contrib.auth.models
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('user', '0002_user_account_type_image'),
    ]

    operations = [
        migrations.AlterModelManagers(
            name='image',
            managers=[
                ('objects', django.contrib.auth.models.UserManager()),
            ],
        ),
    ]
